Skip to content
Permalink
Browse files
🐛 vulnerability fix: update eslint-utils to ^1.4.2 & eslint-plugin-es…
… to ^1.4.1 (fixes #180) (#183)
  • Loading branch information
remidenele authored and mysticatea committed Aug 29, 2019
1 parent cfc6352 commit 72de3a30a1d66414eaff3603ddc74628967a9ea3
Showing with 2 additions and 2 deletions.
  1. +2 −2 package.json
@@ -13,8 +13,8 @@
"eslint": ">=5.16.0"
},
"dependencies": {
"eslint-plugin-es": "^1.4.0",
"eslint-utils": "^1.3.1",
"eslint-plugin-es": "^1.4.1",
"eslint-utils": "^1.4.2",
"ignore": "^5.1.1",
"minimatch": "^3.0.4",
"resolve": "^1.10.1",

0 comments on commit 72de3a3

Please sign in to comment.